/* Control formmail style*/
.formmail{
    width:100%;
    color: #ffffff;
}

.formmail-row{
    padding:5px 0px;
    clear: both;
}

.formmail-row label{

}

.formmail-row textarea{
    width:70%;
}

/*.formmail-row-security-image, .formmail-row-security-code, */

.formmail-row-submit{
    padding-left: 25%;
    padding-top:35px;
    padding-bottom: 5px;
}

.formmail .section-title{
    font-size:16px;
    color: #ffffff;
}

.formmail .caption{
    width:25%;
    height:100%;
    float:left;
    padding:5px 10px 5px 0px;
    font-weight: 400;
    font-size: 16px;
}

.formmail input, .formmail textarea, .formmail select {
    color: #000000;
    background: #ddcbb2;
    width: 100%;
    padding: 10px;
    border: 1px solid #bead94;
}

::-webkit-input-placeholder {
    color: #000000;
}

:-moz-placeholder { 
    color: #000000;
}

::-moz-placeholder {
    color: #000000;
}

:-ms-input-placeholder {  
    color: #000000;
}

.formmail input[type='submit']{
    width: auto;
    border: 1px solid #c2c2c2;
    background: #666666;
    color: #ffffff;
    width: 50%;
    text-transform: uppercase;
}

.formmail input:hover, .formmail textarea:hover,
.formmail input:focus, .formmail textarea:focus,
.formmail select:hover, .formmail select:focus {

}

.formSecurityValidation{
    display: none;
}

#capcha div{
    float: left;
}

.formmail-row-capcha{
    padding-left: 25%;
    padding-top:0px;
    padding-bottom: 5px;
}

.formmail strong{    
    text-decoration: underline;
    color: #000000;
}
